[general]
TranslatorName=KoNDoR
TranslatorURL=mailto:kondor.net@yandex.ru
Version=1.66
RTL=0
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40039=&Удалить выбранные элементы
40051=&Попробовать подключиться...
40009=&Настройка
40027=Сброс
40036=Скрыть главное окно
40002=&Выход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=Выбрать &все
40015=Отменить весь в&ыбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40060=&Маркировать чётные/нечётные строки
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать &колонки...
40012=&Автоподбор ширины колонок
40056=Автоподбор &ширины колонок+заголовков
70004=&Настройки
71001=&Частота обновления
41103=&Низкая
41102=&Средняя
41101=&Высокая
40033=&Сортировать при каждом обновлении
40032=&Помечать новые устройства
40024=Отображать значок в си&стемной панели
40053=За&пуск в скрытом виде
40042=&Автоматически задавать описание устройства
40054=&Скрывать обнаруженные устройства
40029=&Всплывающее сообщение при обнаружении нового устройства
40030=&Открывать окно при обнаружении нового устройства
40034=&Звуковой сигнал при обнаружении нового устройства
40035=&Предупреждать только об устройствах, имеющих описание
40052=Добавлять заголовки колонок в файл с табуляторами и CSV
40043=Выбрать другой шрифт
40044=Использовать шрифт по умолчанию
40050=Дополнительные параметры
70005=&Справка
40003=&О программе
40023=&Перейти на домашнюю страницу программы
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40039=Удалить выбранные &элементы
40051=&Попробовать подключиться...
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать &колонки...
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[menu_110]
70001=Tray
40025=&Открыть BluetoothView
40027=&Сброс
40002=&Выход
[dialog_105]
caption=Свойства
1=&OK
2=&Отмена
[dialog_111]
caption=Дополнительные параметры
1=&OK
2=&Отмена
1005=Выполнять следующую команду при обнаружении нового Bluetooth-устройства:
1007=*Вы можете использовать в командной строке следующие переменные:
1009=Воспроизводить следующее голосовое сообщение при обнаружении устройства  Bluetooth:
1011=Задать перерыв в поиске:
1013=*Единица измерения перерыва составляет 1.28 секунды. Рекомендуется значение от 5 до 15.
1014=Записывать Bluetooth-активность в лог-файл:
1016=Недавно обнаруженным устройствам задать следующий звуковой файл:
1017=Открыть...
[dialog_112]
1=&OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=&Сброс
1=&OK
2=&Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Сортировка колонок - кнопками 'Выше' и 'Ниже'.
1002=Ширина выбранной колонки (тчк):
[strings]
4=Bluetooth-устройств: %d
5=, Выбрано: %d
6=Создан с помощью
7=Выберите имя файла для сохранения
8=Список устройств Bluetooth
9=Н/Д
10=Да
11=Нет
12=Bluetooth-устройств: %d
13=Вы действительно хотите сбросить текущий сеанс?
14=Загружено...%d
15=Новые устройства Bluetooth
16=Хотите выйти из программы?
17=Выберите нужный звуковой файл
51=Подключение установлено
52=Не удалось выполнить подключение (код ошибки: %d)
501=Текстовый файл
502=Текстовый файл с разделителями-табуляциями
503=Табличный текстовый файл
504=HTML-файл - горизонтальная таблица
505=HTML-файл - вертикальная таблица
506=Файл XML
507=Текстовый файл с разделителями-запятыми
601=Звуковые файлы
602=Все файлы
1001=Имя устройства
1002=Адрес
1003=Основной тип устройства
1004=Вспомогательный тип устройства
1005=Впервые обнаружено
1006=Последний раз обнаружено
1007=Число обнаружений
1008=Подключено
1009=Запомнено
1010=Идентификация выполнена
1011=Описание
1012=Производитель
1013=Статус подключения
1014=Число пропусков
1015=Процент обнаружений
1100=Смешанный тип
1101=Компьютер
1102=Телефон
1103=Доступ к локальной сети
1104=Звуковое устройство
1105=Периферийное устройство
1106=Устройство обработки изображений
1131=Не классифицировано
1200=Не классифицировано
1201=Настольный компьютер
1202=Сервер
1203=Ноутбук
1204=КПК
1205=КПК Palm-PC
1206=Переносное устройство
1300=Не классифицировано
1301=Сотовый телефон
1302=Беспроводное устройство
1303=Смарт-карта
1304=Проводной модем
1400=Не классифицировано
1401=Гарнитура
1402=Устройство громкой связи
1403=Беспроводная гарнитура
1404=Микрофон
1405=Громкоговоритель
1406=Наушники
1407=Карманный аудиоплеер
1408=Автомобильная аудиосистема
1409=Телеприставка
1410=Hi-Fi аудиоустройство
1411=Видеомагнитофон
1412=Телекамера
1413=Видеокамера
1414=Видеомонитор
1415=Громкоговоритель для монитора
1416=Система видео-конференц-связи
1418=Игрушка
1500=Не классифицировано
1501=Джойстик
1502=Игровой манипулятор
1503=Пульт дистанционного управления
1504=Датчик
